.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-562dc148-bf80-4243-106d-540f8259666e {
padding-left: var(--spacer-4,1.5rem) !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-bbda189c-43f7-c635-9bc0-d528090ca4e3 {
display: none !important;
text-align: center !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-cce7206e-0734-e1b6-c7a5-61c4b986f85e {
display: none !important;
}
.lfr-layout-structure-item-ecd8d8dd-0fb7-cd75-2fd9-811ce1dbf382 {
background-color: var(--lighter) !important;
}
.lfr-layout-structure-item-e857e0d9-dd23-f9be-4031-0c997d1650f0 {
text-align: center !important;
}
.lfr-layout-structure-item-8cc20c17-efee-11ab-7179-429aebf96a03 {
background-color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-a7ad4ff2-b03d-b775-4740-973257f81555 {
display: none !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-8,7.5rem) !important;
padding-right: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-13d1a203-7811-2b1f-33e3-3cfaa915962e {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-025b2662-907a-aac1-cb6e-aaab5054c432 {
background-color: var(--brand-color-2) !important;
padding-left: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-4c47e46b-a997-3cb8-d1fe-0ec841197c6b {
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2d00c0bd-98b9-0d8f-1592-89d74fcb738e {
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-b72df00f-09ff-6ac6-87f6-1f9f37c25f47 {
padding-left: var(--spacer-4,1.5rem) !important;
color: var(--gray-800) !important;
}
.lfr-layout-structure-item-14cc7f37-56f0-801b-1650-9a9ab5e8112e {
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-1a71c1d3-b414-0211-d684-b252a23d6a13 {
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-d6b6f799-3895-eb50-b7bc-c0afbc50d288 {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6c420ce0-26ca-5b6d-3e3a-a3bc676b28cc {
padding-left: var(--spacer-4,1.5rem) !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-a18a8d52-37eb-fee9-ae8b-9c0ea30fd568 {
background-color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-586ece83-c556-ffe6-40e5-199c2f349a10 {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-6540badc-49c6-bcd8-0799-c0cb9c4be60b {
background-color: var(--brand-color-2) !important;
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9e8a0032-75d5-db4c-6109-eb5d7fc2afb3 {
padding-top: var(--spacer-5,3rem) !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-bc534e5f-8a97-606d-2761-73e48bb342f0 {
background-color: var(--brand-color-2) !important;
padding-left: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-549ae828-e16f-e845-59e9-05aa52efea41 {
color: var(--primary) !important;
}
.lfr-layout-structure-item-a468b852-a7cf-8c91-781a-3c5f4c78f599 {
background-color: var(--lighter) !important;
}
.lfr-layout-structure-item-34593190-0c89-8f79-6595-1f17a51bc561 {
display: none !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-ef3ce877-d8cf-8cf7-e790-d8ae8662e93c {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e8e5f0b4-46ec-d8e9-0f21-55320c207920 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-90358faa-0ae5-7c0e-5b81-ecedd163a7c2 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7951ab67-5edd-0328-50f1-c5382df66e59 {
padding-top: var(--spacer-3,1rem) !important;
color: var(--gray-800) !important;
}
.lfr-layout-structure-item-3598e83d-6d75-51de-eb59-d25461217152 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-aa5a5739-ca2e-7fdd-6c25-cb412ec8df48 {
padding-left: var(--spacer-4,1.5rem) !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-fe2cb78a-4c05-db00-0036-6ddd9e24cf3e {
background-color: var(--lighter) !important;
}
.lfr-layout-structure-item-83642dc4-0b48-f15f-45ab-b5e1abba971e {
background-color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-4aba3c0d-5bf5-7b0a-3668-7443a04839ec {
max-width: 1184px !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-8c196b82-9b09-f5a5-aabd-f69bc4306be3 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
color: var(--brand-color-1) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-1a71c1d3-b414-0211-d684-b252a23d6a13 {
padding-left: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-562dc148-bf80-4243-106d-540f8259666e {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a7ad4ff2-b03d-b775-4740-973257f81555 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-b72df00f-09ff-6ac6-87f6-1f9f37c25f47 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1a71c1d3-b414-0211-d684-b252a23d6a13 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6c420ce0-26ca-5b6d-3e3a-a3bc676b28cc {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-aa5a5739-ca2e-7fdd-6c25-cb412ec8df48 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8c196b82-9b09-f5a5-aabd-f69bc4306be3 {
padding-left: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-562dc148-bf80-4243-106d-540f8259666e {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bbda189c-43f7-c635-9bc0-d528090ca4e3 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a7ad4ff2-b03d-b775-4740-973257f81555 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b72df00f-09ff-6ac6-87f6-1f9f37c25f47 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1a71c1d3-b414-0211-d684-b252a23d6a13 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6c420ce0-26ca-5b6d-3e3a-a3bc676b28cc {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a468b852-a7cf-8c91-781a-3c5f4c78f599 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-aa5a5739-ca2e-7fdd-6c25-cb412ec8df48 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8c196b82-9b09-f5a5-aabd-f69bc4306be3 {
padding-left: var(--spacer-3,1rem) !important;
}
}